@charset "utf-8";
/* 麵包屑*/
.shortcut {
	margin-bottom: 10px;
	font-size: 1em;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

/* 側選單 */
.LeftMenu {
	margin-bottom: 20px;
}

.LeftMenu-title{
	font-size: 1.2em;
    font-weight: 700;
    color: white;
    background-color: #7a55bb;
    text-align: center;
    margin-top: 50px;
    padding: 10px 0px 10px 0px;
    border-radius: 5px 5px 0px 0px;
}

.LeftMenu .navbar-nav > .nav-item {
	text-align: center;
}

.LeftMenu .navbar-nav>.nav-item >.nav-link{
	color: black;
}

.LeftMenu .navbar-nav>.nav-item >.nav-link:hover{
	color: white;
	background-color: #6c757d;
}

.bg-light {
    background-color: #f8f9fa!important;
    border-radius: 0 0 10px 10px;
}

/* 各單位介紹 */

.titleImg {
	padding: 8px;
	font-weight: 600;
	font-size: 1.5em;
	border-radius: 10px 10px 0px 0px;
	color: white;
}

.dep_name{
    margin: 5px;
    padding: 15px;
	text-align: center;
	border-radius: 6px;
	background-repeat:no-repeat;
	width: 13.5%;
}

.dept_name {
	background-color: #f3dac9;
	padding: 5px;
	text-align: center;
	border-radius: 30px;
}

.dept-border{
	background-color: white;
	padding: 20px;
	margin-bottom: 20px;
	border-radius: 0px 0px 10px 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #e4e4e4;

	display: flex;
	align-items: center;
	flex-wrap: wrap;
	flex-direction: row;
}

.dept-border a{
	display: block;
}

/*相關連結*/
.tourl_list {
	margin-top: 5px;
	margin-bottom: 15px;
}


/*commont*/
.borderstyle{
	border-color: #bfd9e4;
	border-style: solid;
	border-width: 1px;
	border-radius: 10px;
	font-size: 1em;
	word-break: break-all;
	padding: 5px;
}

.deptMainTitle{
	padding: 15px 30px;
	font-weight: 600;
	font-size: 1.5em;
	border-radius: 5px;
	background-color: #f7f7f7;
	color: black;
	border: 0px solid #ffede0;
	margin-bottom: 10px;
	margin-top: 10px;
}

.fillet_right{
	background-color: #e69054;
	color: white;
	border-radius: 5px;
	padding: 6px;
}

/*師資介紹*/
.doctor-name{
	font-size: 22px;
	font-weight: 700;
	background: #1362a6;
	color: #fff;
	padding: 5px 20px;
}

.doctor-tit{
	font-size: 20px;
	font-weight: 700;
	color: #000;
	margin-bottom: 10px;
}

.doctor-img{
	border-color: #ffffff;
	border-style: solid;
	border-width: 3px;
}

/*border*/
.red_border{
	background-color: red ;
	color: white;
	border-radius: 5px;
}

.green_border{
	background-color: rgb(212, 253, 153) ;
	color: white;
	border-radius: 5px;
}

.bed_border{
	background-color: rgb(153, 51, 101);
	color: white;
	border-radius: 5px;
}

.light_blue_border{
	background-color: #cbe7fd;
	color: white;
	border-radius: 5px;
}

.form_border{
	background-color: #ff973e;
	color: white;
	border-radius: 5px;
}

.form_tourl{
	background-color: #009fff;
	color: white;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.epaper_border{
	background-color: #009999;
	color: white;
	text-align: center;
}

.blue_border{
	background-color: #0099de;
	color: white;
	margin-top: 5px;
	border-radius: 5px;
	font-weight: 700;
	font-size: 1em;
	word-break: normal;
}
/*table系列*/

/*最新消息列表*/

.news_table>tbody>tr:hover{
	background-color:#cef0ff;
}

.news_table>tbody>tr:hover a{
	color: black;
}

.news_table>tbody>tr:hover svg{
	color: white;
}
.news_table tbody tr svg {
	color:#03A9F4;
}

/*政府公開資訊列表*/

.gov_table>tbody>tr:hover{
	background-color:#673ab7;
}
.gov_table>tbody>tr:hover,
.gov_table>tbody>tr:hover a,
.gov_table>tbody>tr:hover svg{
	color: white;
}

.gov_table tbody tr svg {
	color:#673ab7;
}

/*相關法令列表*/

.law_table>tbody>tr:hover{
	background-color:#cef0ff;
}

.law_table>tbody>tr:hover a{
	color: black;
}

/*線上申辦*/
.border_left {
	border-left: 7px solid gray;
	margin-right: 5px;
}

fieldset {
	display: block;
	margin-inline-start: 2px;
	margin-inline-end: 2px;
	padding-block-start: 0.35em;
	padding-inline-start: 0.75em;
	padding-inline-end: 0.75em;
	padding-block-end: 0.625em;
	min-inline-size: min-content;
	border-width: 2px;
	border-style: groove;
	border-color: threedface;
	border-image: initial;
}

legend {
	display: block;
	width: auto;
	max-width: 100%;
	padding: 0;
	margin-bottom: 0px;
	font-size: 1em;
	line-height: inherit;
	color: inherit;
	white-space: normal;
}

/*線上徵才*/
[role=form] {
	background-color: #f8f9fa;
	border-color: #dcdcdc;
	border-style: solid;
	border-width: 3px;
	word-break: break-all;
}
[role=form-title-group] {
	border-bottom: 1px #CCC solid;
	background-color: black;
	color: white;
}
[role=form-title] {
	font-weight: 700;
	text-align: left;
	font-size: 28px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/*
*dept
*/
#topbanner{
	display: none;
}
.banner-text {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	height: 370px;
	max-height: 370px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:100%;
}

.deptTopContent{
	margin-top:20px;
}

.deptTitle{
	font-size: 2.6em;
	font-weight: 700;
}

.deptTitleSub{
	display: inline-block;
	font-size: 1.5em;
	font-weight: 700;
	border-radius: 5px;
	padding: 0 20px 0 25px;
	background-color: #2f66d4;
	color: white;
	margin-top: 5px;
}

.deptImgArea{
	height: 300px;
}
.depImg{
	max-height: 250px;
	overflow: hidden;
}
.depImgText{
	height: 50px;
}

.depLeftMenu-title{
	font-size:1.2em;
	font-weight: 700;
	color:white;
	background-color: #FF5722;
	text-align: center;
	 margin: 0px;
	padding: 10px 0px 10px 0px;
	border-radius: 10px 10px 0px 0px;
}


/*
* media
*/
@media (max-width: 1590px){
	.dep_name {
		width: 15.5%;
	}
}

@media (max-width: 1197px){
	.dep_name {
		width: 23.5%;
	}
}


@media (max-width: 768px){
	.deptTitle{
		font-size: 1.825em;
	}
	.deptTitleSub{
		font-size: 1.325em;
	}
	.dep_name {
		width: 30%;
	}
}

@media (max-width: 552px){
	.dep_name {
		width:47%;
	}
}


@media (max-width: 375px){
	.dep_name {
		width:100%;
	}
}

